[Seaside] Which version should I be using? :)

Damien Cassou damien.cassou at gmail.com
Mon May 14 09:39:06 UTC 2007

2007/5/13, Damien Cassou <damien.cassou at gmail.com>:
> 2007/5/10, Lukas Renggli <renggli at gmail.com>:
> > We would be grateful if people could also start using Seaside 2.8 to
> > give feedback and to find and report bugs. I don't say it is stable
> > yet, but I use it successfully for several productive applications
> > already, so it can't be too bad.
> squeak-web-beta images are based on Seaside 2.8. However, it's a
> pretty old version of seaside. Can I upgrade to the last version? If
> yes, I'll create a new image.

Done. Download squeak-web-beta-123 from

Damien Cassou

More information about the seaside mailing list